using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace Performance.DtoModels.Second
{
    /// <summary>
    /// 二次分配计算方式
    /// </summary>
    public enum ComputeMode
    {
        /// <summary>
        /// 填报(不计算)
        /// </summary>
        [Description("填报")]
        NotCalculate = 11,
        /// <summary>
        /// 横向计算
        /// </summary>
        [Description("横向计算")]
        Horizontal = 12,
        /// <summary>
        /// 纵向计算
        /// </summary>
        [Description("纵向计算")]
        Vertical = 13,
    }
}
